<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<OutputType>Exe</OutputType>
		<TargetFrameworks>net6.0-windows</TargetFrameworks>
		<Nullable>disable</Nullable>
	</PropertyGroup>

	<ItemGroup>
		<ProjectReference Include="..\Tpig.Components.Restless\Tpig.Components.Restless.csproj" />
	</ItemGroup>

	<ItemGroup>
		<None Update="NLog.config">
			<CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
		</None>
	</ItemGroup>

</Project>
